- hosts: instahelper_stage_1
  
  tasks:

          - name: 'create derictory'
            file:
                    dest: '/home/ubuntu/docker'
                    owner: root
                    mode: 0777
                    state: directory

          - name: 'Clonin repositories whith docker'
            git:
                    repo: 'https://gitlab.com/infra105/infras/docker/exporters.git'
                    dest: '/home/ubuntu/docker'

          - name: 'build docker-compose'
            shell: 'docker compose build'
            args:
                    chdir: /home/ubuntu/docker

          - name: 'start monitoring'
            shell: 'docker compose up -d'
            args:
                    chdir: /home/ubuntu/docker

